

/*--------------------------------------------------------------
------------------------NEW STYLES 08/06/2018-----------------------
--------------------------------------------------------------*/

html.blog, html.single, html.archive, body.blog, body.single, body.archive{
	background:#E2DBD3;
}

body{
	min-width: 320px;
}

.homepage{
	background-color:#e2dbd3;
	cursor: default;
	overflow-x: hidden;
}

footer{
	height: 80px;
	background-color: #75706a;
	text-align: center;
	margin:0;
	padding:0;
}

footer a{
	font-family: OpenSans, sans-serif;
	font-size:14px;
	letter-spacing: 1px;
	margin:25% 0;
	line-height: 25%;
	padding:0;
}

footer a:hover{
	color:#fff;
}

footer img{
	display: none;
}

footer .copyright{
	margin:0;
	padding:15px 0;
}
footer .copyright span, footer .copyright span a{
	font-size: 10px;
}

.homepage section
{
	margin:0 auto 0 20%;
	padding:0;
	max-width:900px;
	min-width:300px;
	background-color:rgba(0,0,0,0);
	background-image:url('/isl/themes/nwi/img/bg-white.jpg');
	overflow: hidden;
}

@media(min-width:1500px){ 
	.homepage section
	{
		max-width:1170px;	
	}
}

.homepage section#home{
	width:100%;
	max-width:100%;
	max-height:2160px;
	margin:0;
	padding:0;
	overflow:hidden;
	background-image:url('/isl/themes/nwi/img/bg-black.png');
}

.homepage section#home img{
	background-image:url('/isl/themes/nwi/img/bg-black.png');
}

.homepage section#home img{
	width:100%;
	height:100%;
}

.homepage section#home > div{
	position:absolute;
	right:35%;
	top:35%;
	width:30%;
	height:30%;
	z-index:1;
	background-image:url('/isl/themes/nwi/img/newworld-interactive_logo.png');
	background-size: 70%;
	background-position: center center;
	background-repeat: no-repeat;
}

@media(max-width:768px){
	.homepage section#home > div{
		right:25%;
		top:25%;
		width:50%;
		height:50%;
	}
}

section.games{
	background-color:rgba(0,0,0,0);
	background-image: none;
}


.games-container .sandstorm{
	margin-bottom: 30px;
	background-color:rgba(255,255,255,1);
}

.games-image.sandstorm{
	margin-bottom: 5px;
}

.games-container .dayofinfamy > div{
	background-color:rgba(255,255,255,1);
}

.games-container .insurgency > div{
	background-color:rgba(255,255,255,1);
}

.games-image{
	min-height:350px;
	max-height:355px;
	width:100%;
	background-position:center center;
	background-size: cover;
}

@media(max-width:768px){
	.games-image{
		min-height:175px;
		background-size: 100%;
	}
}

.games-image img{
	opacity: 0;
}

.games-image.sandstorm{
	background-image:url(/isl/themes/nwi/img/capsule_Sandstorm.jpg);
	
}

.games-image.dayofinfamy{
	background-image:url(/isl/themes/nwi/img/capsule_DOI.jpg);
	
}

.games-image.insurgency{
	background-image:url(/isl/themes/nwi/img/capsule_INS.jpg);
	
}
.games-container .dayofinfamy h4,.games-container .insurgency h4{
	font-size: 28px;
	white-space:nowrap;
}
.homepage .games-inner,.homepage .games-inner a{
	background-color:#fff;
	color:rgba(0,0,0,.7);
}

.homepage .games-inner{
	padding:15px 42px 0;
}

@media(max-width:768px)
{
	.homepage .games-inner{
		padding:15px 20px 0;
	}
}

.games-inner-wrapper{
	height:450px;
}

.homepage .dayofinfamy .games-inner, .homepage .insurgency .games-inner{
	position: absolute;
	top:0;
	bottom:0; 
	margin-right: 10px;
}


.dayofinfamy .games-inner, .insurgency .games-inner{
	padding:15px 30px 0 0;
}

.presskit-wrapper{
	text-align: right;
}

@media(max-width:992px)
{
	.presskit-wrapper{
		text-align: left;
	}
	.dayofinfamy .games-inner, .insurgency .games-inner{
		padding:16px;
	}
}
.homepage .games-inner a.presskit{

	font-family:'Merriweather Sans', sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.5;
	letter-spacing: 1.5px;
	color: #16a5b2;
	text-transform: uppercase;
	line-height: 70px;
	white-space: nowrap;
}

.games-inner-wrapper{
	
}

.games-inner h4{
	width:100%;
	font-family:'Merriweather Sans', sans-serif;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: 1px;
	color: rgba(0, 0, 0, 0.88);
	margin:0;
	padding:0;
	text-transform: uppercase;
}

.games-inner p{
	padding:0;
	margin:15px 0 10px;
	line-height: 1.6;
	color:rgba(0, 0, 0, 0.72);

}

.dayofinfamy .games-inner p,.insurgency .games-inner p{
	line-height: 1.6;
	margin-left:5px;
	margin-right: 5px;
}

.dayofinfamy .games-inner-header,.insurgency .games-inner-header
{
	margin:10px 5px 0;
}

.games-inner .games-inner-header{
	position: relative;
}

.games-inner .games-links{
	text-align:left;
}

.games-links .links-left{
	
}

.games-image a {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
}

.dayofinfamy .games-inner, .insurgency .games-inner{
	margin-top:5px;
}

.games-inner .games-links .links-left a{
	margin:0 25px 0;
	font-size:24px;
}

.games-inner .games-links a{
	color: #7f7f7f;
	font-size:18px;
	line-height:70px;
}

.games-inner .games-links a.forum{
	font-family:'Merriweather Sans', sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 2px;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
}

.games-inner div.forum{
	text-align:left;
}

.games-inner .game-cta{
	height: 65px;
	background-color: #e79122;
	text-align: center;
	margin:15px 0 32px;
}

.games-inner .game-cta a{
	font-family:'Merriweather Sans', sans-serif;
	letter-spacing: 2px;
	color: #ffffff;
	font-size:18px;
	background-color: rgba(0,0,0,0);
	line-height:65px;
	text-transform: uppercase;
	width:100%;
	display: block;
}

@media(max-width:992px)
{
	.games-inner .game-cta a{
		font-size: 16px;
	}
}

.insurgency .games-inner .games-links, .dayofinfamy .games-inner .games-links{
	position: absolute;
	bottom: 100px;
	left: 0;
	right: 45px;
}

.insurgency .games-inner .game-cta, .dayofinfamy .games-inner .game-cta{
	background-color: #75706a;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 32px;
}

@media(max-width:1200px)
{
	.insurgency .games-inner .game-cta, .dayofinfamy .games-inner .game-cta,.insurgency .games-inner .games-links, .dayofinfamy .games-inner .games-links{
		left: 32px;
	}
	
	.insurgency .games-inner p,.dayofinfamy .games-inner p{
		padding:0 15px;
	}
	.insurgency .games-inner .games-links, .dayofinfamy .games-inner .games-links{
		right:0;
		text-align: right
	}
}

.spacer30{
	margin-top: 30px;
}

.games-platforms{
	text-align: center;
}
.games-inner-header h4{
	text-align: center;
}
 
@media(min-width:1200px)
{
	.games-platforms{
		text-align: right;
	}
	
	.games-inner-header h4{
		text-align: left;
		line-height: 46px;
	}
}

.games-platforms span{
	font-family: OpenSans, sans-serif;
	letter-spacing: 1.4px;
	text-align: center; 
	color: rgba(0, 0, 0, 0.6);
	font-size: 13px;
	padding:4px 9px;
	margin:5px;
	background-color: rgba(197, 193, 184, 0.3);
	text-transform: uppercase;
	cursor: default;
	text-indent: -999%;
	overflow: hidden;
}

.homepage .release-year{
	font-family: OpenSans, sans-serif;
	font-size: 18px;
	letter-spacing: 1.5px;
	color: rgba(0, 0, 0, 0.4);
	margin: 5px 0 10px;
	padding: 0;
}

.games-container .games-image{
	background-repeat:no-repeat;
	position: relative;
}

@media(max-width:992px){
	.homepage .release-year{
		text-align: center
	}
}
body.newstyle2018 p,body.newstyle2018 a{
	font-family:Open Sans, Arial, sans-serif;
}

body.newstyle2018 h1,body.newstyle2018 h2,body.newstyle2018 h3,body.newstyle2018 h4,body.newstyle2018 h5,body.newstyle2018 h6{
	font-family:'Merriweather Sans', sans-serif;
}

h2.section-title{
	max-width:60%;
	padding:80px 0 60px;
	margin:0 auto;
	font-family:'Merriweather Sans', sans-serif;
	font-weight: bold;
	letter-spacing: 2px;
	color:rgba(0,0,0,.6);
	font-size: 40px;
}

@media(max-width:992px)
{
	h2.section-title{
		text-align:center;
	}
}

h2.section-title a{
	color:rgba(0,0,0,.6);
	text-decoration: none;
}

#quote-panels .panel-body{
	margin:0;
	padding:0;
}

#quote-panels .highlight{
	margin:0;
	padding:10px 20px;
	width:33%;
	height:400px;
}

.media-quotes-container {
	overflow-y: auto;
	overflow-x: hidden;
	padding-bottom: 15px;
	color:rgba(0,0,0,.88);
	position:relative;
	height: 645px;
}

.media-quotes-container:hover{
	filter:none;
}

.media-quotes-container a{
	font-family: OpenSans, sans-serif;
	font-size: 16px;
	line-height: 1.75;
	text-align: center;
	color: rgba(0, 0, 0, 0.88);
}

.media-quotes-container .media-logo{
	height:40%;
	position:relative;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
	margin:15px 20% 0;
}

.media-quotes-container .media-logo a{
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
}

.media-quotes-container > div{
	height:200px;
	width:99%;
	vertical-align: top;
	background-color:rgba(255,255,255,1);
	margin:0 1% 15px 0;
	display: inline-block;
}

.media-quotes-container div.inner{
	vertical-align: top;
	text-align: center;
	position:relative;
}

.media-quotes-container div.inner > div{
	height:190px;
	line-height: 190px;
}

.media-quotes-container div.inner span{
	margin:15px;
	white-space: normal;
	line-height: 44px;
	font-size: 28px;
	display: inline-block;
	vertical-align: middle;
}

@media(max-width:1200px){
	.media-quotes-container div.inner span{
		font-size: 18px;
		line-height: 2;
	}
}

@media(max-width:600px){
	.media-quotes-container div.inner span{
		font-size: 14px;
		line-height: 1.5;
	}
}

.media-quotes-container div.inner span::after,.media-quotes-container div.inner span::before {
    content:'"';
}

section#media .media-quotes-container img{
	margin:0 auto;
	max-width:70%;
	max-height:90px;
	line-height: 190px;
}

.media-quotes-container .medialogo a{
	line-height: 190px;
}

.media-quotes-container > div{
	filter:grayscale(100%);
	transition: width 1s ease-in-out;
}

.media-quotes-container > div:hover{
	filter:none;

}

.mediatabcontainer div.mediascroll span:hover{
	color:#75706a;
}

.mediatabcontainer div.mediascroll span{
	color:#75706a;
	font-size:20px;
	margin:3px 0 3px 40px;

}

.mediatabcontainer div.mediascroll span i{
	transform: scale(1, 1.25);
	-webkit-transform: scale(1, 1.25); /* Safari and Chrome */
	-moz-transform: scale(1, 1.25); /* Firefox */
	-ms-transform: scale(1, 1.25); /* IE 9+ */
	-o-transform: scale(1, 1.25); /* Opera */
}

.mediatabcontainer div.mediascroll{
	float: right;
}

.mediatabcontainer button.tablinks{
	font-family:'Merriweather Sans', sans-serif;
	font-size: 16px;
	letter-spacing: 0.9px;
	text-align: center;
	color:#fff;
	text-transform: uppercase;
	border-radius: 1px;
	background-color: rgba(231, 145, 34, 0.97);
	border: solid 1px #e79122;
	padding:12px 15px;
	margin:0 15px 0 0;
}

.mediatabcontainer button.tablinks.collapsed{
	background:none;
	border: solid 1px #75706a;
	color: #75706a;
}

section#media{
	background:none;
}

section#media .panel{
background:none;
	border:none;
	box-shadow: none;
}

section#media img{
	max-width:100%;
}

section#media .tabs{
	margin-bottom: 36px;
}

section#media .tabs button.collapsed{
	background-color: rgba(0,0,0,0);
	border:1px solid #75706a;
	color: #75706a;
}

section#media .tabs button{
	background-color: rgba(231, 145, 34, 0.97);
	border:1px solid #e79122;
	color: #fff;
	height:44px;
	padding:12px 14px;
	font-family:'Merriweather Sans', sans-serif;
	font-size:16px;
	letter-spacing: .9px;
	text-transform: uppercase;
	line-height: 0px;
	margin:5px 16px 5px 0; 
}

section#media .tabs a{
	color:#5b5650;
	font-size: 45px;
	line-height:5px;
	padding:10px;
}

section.homepage-news{
	background-color:rgba(0,0,0,0);
	background-image:none;
}

section.homepage-news .news-item.first{
	margin: 0 0 32px 0;
}

section.homepage-news .news-item.first img{
	width:65%;
	float: right;
	margin:0 0 0 30px;
}

section.homepage-news .news-item{
	background-color: #fff;
	margin: 0 40px 32px;
	overflow:hidden;
}



section.homepage-news .news-item.first .content{
padding: 25px 25px 0;
}

section.homepage-news .news-item .content{
padding: 15px 10px 0;
}

section.homepage-news .news-item img{
	width:40%;
	float: left;
	margin-right:30px;
	height: 100%;
}

section.homepage-news .post-categories{
	margin:0;
	padding:0;
	white-space: nowrap;
}

section.homepage-news .post-categories li{
	margin:0 0 5px 0;
	padding:0;
	list-style: none;
	display: inline;
}

section.homepage-news .post-categories li a{
	margin:0 10px 0 0;
	color:rgba(0,0,0,.4); 
	font-size: 14px;
	letter-spacing: 1.2px;
	text-transform: uppercase;
}

section.homepage-news .post-categories li a:hover{
	color:#b31414; 
}

section.homepage-news .news-item h2{
	margin:0;
}

section.homepage-news .news-item.first h2{
	margin-top:5px;
	margin-bottom: 28px;
}

section.homepage-news .news-item h2 a{
	font-family:'Merriweather Sans', sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 44px;
	letter-spacing: 0.5px;
	color: rgba(0, 0, 0, 0.88);
}

section.homepage-news .news-item.first h2 a{
	font-size: 28px;
}
section.homepage-news .news-item hr{
	color:#e79122;
	border-color:#e79122;
	background-color:#e79122;
}

section.homepage-news .news-read-more{
	width: 380px;
	height: 55px;
	background-color: #75706a;
	margin:0 auto;
	text-align: center;
}

section.homepage-news .news-read-more a{
	font-family:'Merriweather Sans', sans-serif;
	font-size: 18px;
	letter-spacing: 2px;
	color: #ffffff;
	text-align: center;
	line-height: 55px;
	text-transform: uppercase;
}

@media(max-width:762px)
{
	section.homepage-news .news-item{
		margin: 5% 2.5%;
	}
	section.homepage-news .news-read-more{
		width: 90%;
		margin:15px auto;
	}
}

@media(max-width:1200px)
{
	.homepage section{
		width:75%;
		max-width:75%;
		margin-right:5%;
		margin-left:auto;
	}
	
	section.homepage-news .news-item ul{
		margin:3px auto;
	}
	section.homepage-news .news-item li a{
		text-align:center;
		font-size:12px;
	}
	section.homepage-news .news-item h2{
		text-align: center;
	}
	section.homepage-news .news-item h2 a{
		font-weight: bold;
		line-height: 1.4;
		font-size:22px;
	}
	
	section.homepage-news .news-item .content{
		padding:5px;
		text-align: center;
	}
	
	section.homepage-news .news-item img,section.homepage-news .news-item.first img{
		float:none;
		display: block;
		margin:0 auto;
		width:100%
	}
	
	h2.section-title{
		text-align: center;
	}
}







/* Menu Section */

div#menu .arrow {
	left:auto;
	right: 0;
	top: 0;
	width: 8px;
	height: 9px;
	background-repeat: no-repeat;
	background-position: left center;
	background-image: none;
	margin-top:-6px;
	color:#605d5a;
}

div#menu .arrow,div#menu .arrow.background--dark{
		background-image:none;

}

div#menu .arrow i {
	color:#605d5a;
}

div#menu .arrow i.background--dark {
	color:#fff;
}

div.guide{
	display: none;
}

div#menu ul li a{
	font-family:'Merriweather Sans', sans-serif;
  	font-size: 16px;
}

div#menu ul li.background--dark a
{
	color:#fff;
}

div#menu ul li a
{
	color: #5f5f5f;
	
}

div#menu ul li a:hover
{
	color: #525252;
}

div#menu ul li.active a
{
	font-weight:bold;
	font-size: 20px;
	color: #424242;
}

div#menu ul li.active.background--dark a
{
	color: #fff;
}

.mediatabcontainer{ 
	max-width:980px;
	margin:0 auto 50px auto;
}

#media-carousel .highlight .inner{
	background-color:rgba(255,255,255,1);
	padding:15px;
}

#media-carousel .highlight a{
	color:#000;
}




#media-carousel .highlight img{
	display:block;
	margin:10px auto 20px auto;
	max-width:75%;
}

@media(max-width:991px){
	#menu.open{
		top:50px;
	}
	div.mobi-header{
		margin-left:-11px;
	}
	.homepage section{
		width:95%;
		max-width:95%;
		margin:0 2.5%; 
	}
}

.gallery-modal{
	width:100%;
}

.gallery-modal img{
	max-width: 70%;
	max-height:650px;
	opacity:1;
	margin:0 auto;
	border:2px solid rgba(0,0,0,0);
}

@media(max-width:768px){
	div.gallery-modal img{
		max-width: 100%;
		max-height:400px;
		opacity:1;
		margin:0 auto;
		border:none;
	}
	
	div.gallery-modal .modal-content{
		padding:10px 20px;
	}
	
	div.gallery-modal .modal-footer{
		overflow-x:hidden;
		overflow-y:scroll;
	}
	
	div.gallery-modal .modal-body{
		height:50%;
		top:25%;
	}
	
}

.gallery-modal img.selected{
	border:2px solid rgba(255,255,255,.5);
}

.gallery-modal .modal-dialog{
	position:relative;
	background-color:rgba(0,0,0,.75);
	margin:0;
	padding:0;
}

.gallery-modal .modal-content{
	background:none;
	margin:0;
	padding:80px 120px;
	top:0;
	right:0;
	left:0;
	bottom:0;
	position: absolute;
}

.gallery-modal .modal-body{
	margin:0;
	padding:0;
	text-align:center;
	border:none;
	top:0;
	right:0;
	left:0;
	bottom:0;
	position:relative;
	height:75%;
	border:none;
}

.gallery-modal .modal-footer{
	border:none;
	position: relative;
	height:20%;
	margin-top:2%;
}

.gallery-modal > div{
	width:100%;
	height:100%;
}

.gallery-scroll-left{
	position:absolute;
	left:0;
	top:42.5%;
	height:15%;
	width:5%;
	font-size:100px;
}

.gallery-scroll-right{
	position:absolute;
	right:0;
	top:42.5%;
	height:15%;
	width:5%;
	font-size:100px;
}

.thumbnail-box{
	overflow-y:hidden;
	overflow-x: auto;
	padding:0 30px;
	text-align:left;
}

.thumbnail-box > div{
	margin:0 5px;
	display: inline-block;
	width:150px;
	text-align:center;
}

.thumbnail-box img{
	max-width: 125px;
	opacity:1;
	margin:0 auto;
	cursor:pointer;
}

.gallery-image{
	height:100%;
	background-position: top center;
	background-size: contain;
	background-repeat: no-repeat;
}


section#about{
	background-color:#605d5a;
	background-image:url(/isl/themes/nwi/img/bg-grey_new.gif);
	width:100%;
	margin:0;
	padding-bottom: 30px;
}

section#about div.about-inner{
	width:100%;
	max-width: 900px;
	margin:0 auto 0 20%;
	text-align:center;
}

img.grayscale{
	filter:grayscale(100);
}


section#about div.about-inner img{
	transition: width 3s ease-in-out;
}

img#about1{
	margin-top: 7px;
}

img#about2{
	
}

img#about3{
	margin-top:12px
}

img#about4{
	margin-top: 10px;
}

img#about5{
	margin-bottom: 20px;
}

@media(max-width:1199px){
	section#about img{
		width:90%;
		float:none;
		margin:15px 0;
	}
	
	section#about div.about-inner{
		margin:0 5% 0 15%;
		padding:0 5%;
	}
}

@media(max-width:991px){
	
	section#about div.about-inner{
		margin:0 auto;
	}
}

section#about > img{
	width:100%;
	top:0;
	right:0;
	left:0;
	bottom:0;
	position: absolute;
	z-index: -1;
}

.about-upper p,.about-lower p{
	font-family: 'Open Sans', sans-serif; 
	letter-spacing: 1px; 
	font-size: 16px;
	line-height: 28px;
} 

.about-upper p{
	margin:0 0 25px;
} 

.about-lower p{
	margin:25px 0;
} 

.homepage section.about{
	width:100%;
	
	background-color:#605d5a;
	margin:0;
	max-width: 100%;
	padding: 0;
	overflow:hidden;
}

.homepage section.about h2{
	color:#fff;
}

.homepage section.about .about-inner img{
	max-width: 100%;
}

.homepage section.about .about-inner p.highlight{
	font-size: 20px;
	line-height: 40px;
	background-color: rgba(0, 0, 0, 0.15);
	padding:25px 10%;
	display: block;
}

.homepage section.about .about-inner{
	font-family: OpenSans, sans-serif;
	line-height:28px;
	font-size:18px;
}

.homepage section.about .about-inner p{
	font-size:15px;
	text-align: left;
}

.homepage section.about .about-lower{
	margin-top:35px;
}

@media(max-width:768px){
	.homepage section.about .about-inner{
		width:90%;
		margin:0 auto;
		padding:0;
		font-family: OpenSans, sans-serif;
		line-height:28px;
		font-size:16px;
	}
}
section.contact{
	background-image: none;
	background-color:rgba(0,0,0,0);
}

div.freebirdFormviewerViewAccentBanner{
	background-color:rgba(0,0,0,0);
}

.platform-Windows,.platform-Mac,.platform-Linux,.platform-Xbox,.platform-Playstation{
	background-color:#edece9;
	border-radius:50%;
	margin:0 5px;
	width:35px;
	height:35px;
	display: inline-block;
	background-position: center center;
	background-repeat: no-repeat;
}

.platform-Windows{
	background-image: url('/isl/themes/nwi/img/platformicons/pc.png');
}
.platform-Mac{
	background-image: url('/isl/themes/nwi/img/platformicons/mac.png');
}
.platform-Linux{
	background-image: url('/isl/themes/nwi/img/platformicons/linux.png');
}
.platform-Xbox{
	background-image: url('/isl/themes/nwi/img/platformicons/xbox.png');
}
.platform-Playstation{
	background-image: url('/isl/themes/nwi/img/platformicons/playstation.png');
}



.homepage section#home .newsletter-toolbar{
	position: absolute;
	height:80px;
	width:100%;
	top:0;
	left:0;
	right:0;
	z-index: 5;
	background-image:none;
	background-color: #75706a;
}

.newsletter-toolbar .inner{
	margin:0 auto;
	text-align: center;
}

.newsletter-toolbar input[type=submit]{
	width:175px;
	height:40px;
	margin:20px 0 20px 16px;
	display:inline-block;
	background-color: #e79122;
	border:none;
	color:#fff;
	font-size:16px;
	font-family:'Merriweather Sans', sans-serif;
}

.newsletter-toolbar input[type=email]{
	width:240px;
	height:40px;
	margin:20px 0 20px 20px;
	display:inline-block;
	background-color: rgba(255,255,255,.85);
	border:none;
	color:#75706a;
	font-size:16px;
	font-family:'Merriweather Sans', sans-serif;
	padding:0 16px;
	line-height: 40px;
}

div.newsletter-toolbar p{
	display: inline-block;
	font-size: 18px;
	font-family:'Merriweather Sans', sans-serif;
	color:rgba(255,255,255,.9);
	letter-spacing: 2px;
}

.newsletter-toolbar div.submit{
	display: inline-block;
}

.gallery-thumbs {
	overflow-x: hidden;
	overflow-y: hidden;
	white-space: nowrap;
	padding-bottom: 15px;
	color: rgba(0,0,0,.88);
	position: relative;
}

.dayofinfamy .gallery-thumbs, .insurgency .gallery-thumbs{
	padding-bottom:0;
}

.gallery-thumbs a{
	display: inline-block;
	width:16.25%;
	margin:0 .5% 0 0;
	background-position: center center;
	background-size: cover;
}

.gallery-thumbs img{
	width:100%;
	margin:0; 
	opacity: 0;
	height: 100px;
}

.dayofinfamy .gallery-thumbs a,.insurgency .gallery-thumbs a{
	width:24.75%;
	margin:.5% .5% 0 0;
}

.newsletter-signup{
	margin-bottom: 30px;
}
.newsletter-signup button{
	background-color:#75706a;
	width:363px;
	height:56px;
	border:none;
	color:#fff;
	font-size: 18px;
	letter-spacing: 2px;
	font-family:'Merriweather Sans', sans-serif;
	text-transform: uppercase;
}

@media(max-width:762px)
{
	.newsletter-signup button{
		font-size: 16px;
		letter-spacing: 1px;
		width:90%;
		margin:0 auto;
	}
	.newsletter-signup{
		text-align: center;
	}
}

#media-updates .modal-dialog{
	background-color:#75706a;
	border:none;
		height:635px;
	width:730px;
}

#media-updates .modal-dialog .modal-content{
	background-color:transparent;
	border:none;
	height:635px;
	width:730px;
	padding:20px 130px 0;
}

#media-updates .modal-dialog .modal-content h4{
	font-family:'Merriweather Sans', sans-serif;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: bold;
}

#media-updates .modal-dialog .modal-content p{
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5;
	font-size: 18px;
	text-align: center;
}

.close_modal{
	font-size: 40px;
	float: right;
	margin:0;
	position: absolute;
	right:-100px;
}

#MediaCaptcha{
	margin-top:25px;
	margin-left: 23px;
}

@media(max-width:620px)
{
	#media-updates .modal-dialog{
		width:90%;
		height: 530px;
		margin:0;
	}

	#media-updates .modal-dialog .modal-content{
		width:100%;
		height: 530px;
		padding:0;
	}

	#media-updates .modal-dialog .modal-content h4{
		font-size: 22px;
	}

	#media-updates .modal-dialog .modal-content p{
		font-size: 14px;
	}
	
	.close_modal{
		right:5px;
		top:0; 
	}
	
	
	#MediaCaptcha{
		margin:25px 13px 0;
		max-width: 100%;
		overflow: hidden;
	}
}

#MediaForm{
	text-align: center;
}

#MediaForm input{
	color:#75706a;
	width:90%;
	margin:25px auto 0;
	height:54px;
	line-height: 54px;
	font-size: 18px;
	padding:0 15px;
}

#MediaForm input[type=submit]{
	background-color: #e79122;
	color:#fff;
	border: none;
	box-shadow: none;
}



.newsletter-signup .modal-body{
	overflow: visible;
}

section.contact{
	width:65%;
	margin: 0 auto;
	max-width: 70%;
	padding-bottom: 35px;
}

section.contact > div{
	margin-left:5%;
}

h2#contact{
	margin-left:5%;
}

@media(max-width:1200px){
	section.contact{
		width:70%;
		max-width: 80%;
		margin:0 5% 0 auto;
	}
}

@media(max-width:992px){
	section.contact{
		width:90%;
		max-width: 90%;
	}
}

section.contact .inner{
	background-color:#75706a;
	padding:32px
}

section.contact ul, section.contact li{
	margin:0;
	padding:0;
	list-style: none;
}

section.contact input, section.contact select{
	width:100%;
	margin:15px 0;
	height: 55px;
	color:#75706a;
	font-family:'Merriweather Sans', sans-serif;
	padding: 0 15px;
	line-height:55px;
}

section.contact textarea{
	width:100%;
	height:235px;
	margin:20px 0;
	color:#75706a;
	padding: 15px;
}

section.contact h4{
	font-size: 28px;
	font-weight: bold;
	text-transform: uppercase;
	font-family:'Merriweather Sans', sans-serif;	
	margin-top:0;
	margin-bottom: 26px;
	letter-spacing: 1px;
}

section.contact p{
	font-size: 15px;
	font-family:'Merriweather Sans', sans-serif;
	line-height: 1.6;
}

section.contact a.helpdesk{
	width:100%;
	border:1px solid #fff;
	line-height: 55px;
	text-transform: upper;
	font-family:'Merriweather Sans', sans-serif;
	font-size: 18px;
	display: block;
	text-align: center;
}

section.contact a.helpdesk:hover{
	color:#fff;
	font-weight: bold;
	background-color:rgba(255,255,255,.16);
}

#menu.open, #menu div.mobi-header{
	background-color:#75706a;
}

div.grecaptcha-badge{ 
	display: none;
}

body.single ul.nav div.arrow,body.category ul.nav div.arrow{
	display: none;
}

body.single section#single-blog-container, body.category section#blog-container,body.blog section#blog-container{ 
	background-color:#e2dbd3;
}


.fancybox-title.fancybox-title-float-wrap{
	display: none;
}

a.fancybox-item.fancybox-close{
	top:0;
	right: 0;
}

#fancybox-thumbs {
	position: fixed;
	left: 0;
	width: 100%;
	overflow: hidden;
	z-index: 8050;
}

#fancybox-thumbs.bottom {
	bottom: 2px;
}

#fancybox-thumbs.top {
	top: 2px;
}

#fancybox-thumbs ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
}

#fancybox-thumbs ul li {
	float: left;
	padding:0 12px;
	opacity: .85;
}

#fancybox-thumbs ul li.active {
	opacity: 0.75;
	padding: 0;
	border: 1px solid #fff;
}

#fancybox-thumbs ul li:hover {
	opacity: 1;
}

#fancybox-thumbs ul li a {
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #222;
	background: #111;
	outline: none;
}

#fancybox-thumbs ul li img {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
	max-width: none;
}

a.fancybox-next{
	width:45%;
	margin-right: -5%;
}

a.fancybox-prev{
	width:45%;
	margin-left: -5%;
}

a.fancybox-next span{
	background-image: url(/isl/themes/nwi/img/button-arrow-white-right.svg);
	background-position: 0,0;
	background-repeat: no-repeat;
	visibility: visible;
}

a.fancybox-prev span{
	background-image: url(/isl/themes/nwi/img/button-arrow-white-left.svg);
	background-position: 0,0;
	background-repeat: no-repeat;
	visibility: visible;
}

.post-entry > img{
	max-width:100%; 
	margin-bottom:0;
}

#blog-container .container,#single-blog-container .container{
	max-width:1150px;
	width:80%;
	margin:0 auto 0 15%;
	padding:0;
	min-height:600px;
}

@media(max-width:1199px){
	#blog-container .container,#single-blog-container .container{
		width:90%;
		padding-left:150px; 
		margin:0 5%;
	}
}

@media(max-width:991px){
	#blog-container .container,#single-blog-container .container{
		width:90%;
		margin:0 5%;
		padding-left:0;
	}
}

a.blogged{
	background-color: rgba(0,0,0,0);
}

html body section#blog-container, html body section#single-blog-container{
	background-color:#e2dbd3;
}

#blog-container .container .post-entry,#single-blog-container .container .post-entry{
	background-color: #fff;
}

#blog-container .container.category-jobs .post-entry,#single-blog-container .container.category-jobs .post-entry{
	background-color: rgba(0,0,0,0);
}



#blog-container .container .post-content,#single-blog-container .container .post-content{
	padding:40px;
}

#blog-container .post-content h1 a,#single-blog-container .post-title h1{
	font-size: 32px;
	font-weight: bold;
	line-height: 1.38;
	letter-spacing: 1.6px;
	font-family:'Merriweather Sans', sans-serif;
}
#blog-container .post-content h2,#single-blog-container .post-title h2{
	font-family:Open Sans, Arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	letter-spacing: 1px;
	color: rgba(0,0,0,.88);
}

#single-blog-container .post-title h2.posted-date{
	margin-bottom: 0;
}

#single-blog-container .post-title{
	padding:40px;
	background-color: rgba(117, 112, 106, 0.15);
}

@media(max-width:991px){
#blog-container .post-content h1 a,#single-blog-container h1 a{	
		font-size: 24px;
	}
}

#blog-container .posts-pagination,#single-blog-container .post-buttons{
	margin:25px 0;
}

#blog-container .posts-pagination a.btn,#single-blog-container .post-buttons a.btn{
	border-color: #75706a;
	background-color: #75706a;
	color:#fff;
	font-size: 18px;
	letter-spacing: 2px;
	font-family:'Merriweather Sans', sans-serif;
}

#blog-container .posts-pagination a.btn:hover,#single-blog-container .post-buttons a.btn:hover{
	background-color: #6c6761;
	border-color: #6c6761;
}

.post-content img, .post-content iframe, .post-content media{
	max-width: 100%;
}

